body {
  font-size: 14px;
  line-height: 20px;
}
label.error{
  color: red;
}
b {
  font-weight: bold;
}

label {
  font-weight: 700;
}

.btn, .form-control {
  font-size: 14px;
}

nav.navbar {
  padding: 0;
}

.navbar-nav {
  display: block;
  margin: 7.5px -15px;
}

.nav>li {
  display: block;
  float: left;
}

.navbar-nav>li>a {
  position: relative;
  display: block;
  padding: 10px 15px;
  line-height: 20px;
}

.form-horizontal .control-label {
  padding-top: 7px;
  margin-bottom: 0;
  text-align: right;
}

.btn-group .btn.btn-default.active {
  color: #333;
  background-color: #d4d4d4;
  border-color: #8c8c8c;
  cursor: default;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, .125);
  z-index: 2;
}

.btn-primary.disabled {
  opacity: 0.5;
  cursor: default;
  background-color: #3c8dbc;
  border-color: #367fa9;
}

@media (min-width: 768px) {
  .navbar-nav>li>a {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .navbar-nav {
    float: left;
    margin: 0;
  }
}